minizip 1.1-GCCcore-11.2.0

Mini zip and unzip based on zlib

Accessing minizip 1.1-GCCcore-11.2.0

To load the module for minizip 1.1-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load minizip/1.1-GCCcore-11.2.0

BEAR Apps Version

2019b

More Information

For more information visit the minizip website.

Dependencies

This version of minizip has a direct dependency on: GCCcore/11.2.0 zlib/1.2.11-GCCcore-11.2.0

Required By

This version of minizip is a direct dependent of: libspatialite/5.0.1-GCC-11.2.0

Last modified on 5th February 2023